Bug 23996 - up2date does not speak Norwegian.
up2date does not speak Norwegian.
Product: Red Hat Linux
Classification: Retired
Component: up2date (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Preston Brown
Aaron Brown
Depends On:
  Show dependency treegraph
Reported: 2001-01-14 12:08 EST by ole
Modified: 2007-04-18 12:30 EDT (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2001-01-14 12:08:37 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description ole 2001-01-14 12:08:34 EST
up2date doesn't seem to have been translated to Norwegian.

The welcome text says "To continue, click NEXT", while the 
actual GnomeDruid button says "Neste", using a Norwegian
RedHat Linux 7.0 setup.
Comment 1 Preston Brown 2001-01-31 17:24:04 EST
Care to join our i18n-list and submit a translation?

Norwegian isn't one of our tier-1 languages, so I can't consider this a bug at
the moment.

Note You need to log in before you can comment on or make changes to this bug.